body{
	font-size:14px;
	background:#716558 url(../images/bgnd-body.png) left repeat-y;
	font-family: 'PT Sans', arial, serif;
}
body.one-col{
	background:#716558 url(../images/bgnd-body-1col.png) left repeat-y;
}
a{text-decoration:none;}
a{color:inherit;outline:none;}
a:active, a:focus{outline:none;}
.clear{zoom:1;}
.clear:after{
	content:'.';
	display:block;
	clear:both;
	height:0px;
	line-height:0px;
	visibility:hidden;
}
.bold{font-weight:bold;}
.italic{font-style:italic;}
h1{clear:both;}
/* header */
#header-wrap{
	background:#716558;
	position:relative;
	z-index:400;
}
#header{
	width:940px;
	border-right:2px solid #522575;
	border-bottom:2px solid #6C4381;
	padding-top:62px;
}
/* slider */
#wrap-slider-header{
	position:relative;
	border-bottom:2px solid #522575;
	line-height:0em;/*corrige el espacio debajo de imgs*/
	overflow:hidden;
	width:940px;
	height:426px;
}
#slider{
	width:2000px; /*el doble del contenedor, mas margen de error */
}
#slider li{
	width:940px;
	height:426px;
	float:left;
}
/* restaurant locator */
#locator-launcher{
	position:absolute;
	right:0;
	bottom:0;
	background:url(../images/restaurant-locator.png) top;
	width:24px;
	height:32px;
	text-indent:-3000px;
	z-index:95;
}
#locator-launcher:hover{background-position:bottom;}
#locator{
	position:absolute;
	right:0;
	bottom:0;
	height:32px;
	line-height:32px;
	text-align:right;
	background:url(../images/trans-white-50.png) repeat;
	width:910px;
	display:none;
	padding-right:30px;
	font-size:12px;
	z-index:90;
}
/*logos */
#logors{
	display:block;
	position:fixed;
	left:0;
	top:0;
	width:900px;
	height:62px;
	line-height:60px;
	background:#522575;
	padding-left:40px;
	z-index:100;
}
#logors a{
	float:left;
	width:242px;
	height:100%;
	background:url(../images/richardsandoval.png) left center no-repeat;
	text-indent:-3000px;
}
#logodohyo{
	position:absolute;
	left:30px; /*40 del padding - 10 del borde */
	top:0;
	background:url(../images/trans-white-50.png) repeat;
	padding:88px 10px 10px 10px;
}
/* top menu */
#main-menu{
	background:#522575;
	padding-left:25px;/*-15px por el padding de los <a>*/
	height:35px;
	position:relative;
}
#main-menu li{
	float:left;
}
#main-menu li a{
	padding:0 15px;
	display:block;
	height:35px;
	line-height:35px;
	color:#A1A0A3;
	text-transform:lowercase;
}
#main-menu > li > a:hover{background:#6C4381;}
#main-menu .sub-menu{
	position:absolute;
	left:0px;
	top:37px;
	height:18px;
	width:915px;
	padding-left:25px;
	font-size:12px;
	z-index:80;
	display:none;
	background:#A1A0A3;
}
#main-menu .sub-menu a{
	color:#FFF;
	height:18px;
	line-height:18px;
}
#main-menu .sub-menu a:hover{
	background:#CCC;
}
/* content */
#content{
	width:860px;
	border-right:2px solid #522575;
	padding-top:52px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	color:#FFF;
	line-height:1.35em;
}

#content h1, #content h2{
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:12px;
	font-size:16px;
}
#content h3{text-transform:uppercase;}
#content p{margin-bottom:12px;}
#col-left{
	float:left;
	width: 490px;
}
#col-right{
	float:right;
	width:340px;
}
#content a:hover{text-decoration:underline;}

.block{
	margin-bottom: 30px;
}

/* social */
#social{
	position:absolute;
	left:944px;
	top:100px;
}
#social a{
	display:block;
	width:20px;
	height:20px;
	text-indent:-3000px;
	margin-bottom:3px;
}
a.facebook{background:url(../images/social-facebook.png);}
a.twitter{background:url(../images/social-twitter.png);}
a.newsletter{background:url(../images/social-mail.png);}

/* PRESS */
.press-item{
	margin-bottom:15px;
	background:#6C4381;
	height: 139px;
	width:250px;
	padding-right:15px;
	overflow: visible;
	float:left;
	margin-right:20px;
}
.press-item a{
	float:left;
	width:121px;
	height:142px;
	background-image:url(../images/bgnd-press-item.png);
	background-position:top center;
	margin-right: 7px;
}
.press-item a:hover{background-position:bottom center;}
.press-item a img{
	margin:11px;
}
#col-full .press-item h2{
	margin-bottom:0px;
}
.vert-cent{
	display:table-cell;
	height: 139px;
	vertical-align:middle;
}